.fs-wrap {
    position: relative;
    display: inline-block;
    width: 200px;
    font-size: 12px;
    line-height: 1;
}

.fs-label-wrap {
    position: relative;
    border: 1px solid #ccc;
    cursor: default;
}

.fs-label-wrap,
.fs-dropdown {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.color-blue {
    color: #0099cc !important;
}
.fs-label-wrap .fs-label {
    padding: 4px 22px 4px 8px;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    overflow-x: auto;
    max-height: 100px;
}
.chosen_val{
    border-radius: 3px;
    background-color: #eeeeee;
    margin-right: 2px;
}
.x-fselect{
 left: auto !important;
    bottom: auto !important;
    position: inherit !important;
    padding-left: 0 !important;
    color:#5E5E5E;
}
.fs-arrow {
    position: absolute;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wMdBhAJ/fwnjwAAAGFJREFUKM9jYBh+gBFKuzEwMKQwMDB8xaOWlYGB4T4DA0MrsuapDAwM//HgNwwMDDbYTJuGQ8MHBgYGJ1xOYGNgYJiBpuEpAwODHSF/siDZ+ISBgcGClEDqZ2Bg8B6CkQsAPRga0cpRtDEAAAAASUVORK5CYII=');
    background-repeat: no-repeat;
    background-size: 13px;
    width: 13px;
    height: 13px;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
}

.fs-dropdown {
    position: absolute;
    background-color: #fff;
    border: 1px solid #ccc;
    margin-top: 5px;
    max-height: 240px;
    overflow: auto;
    width: 100%;
    z-index: 1000;
}

.fs-search input {
    width: 100%;
    padding: 2px 4px;
    border: 0;
    background-color: cornsilk;

}

.fs-wrap {
    width: 100% !important;
    font-size: 14px !important;
    line-height: 2 !important;
}

.fs-option,
.fs-search,
.fs-optgroup-label {
    padding: 6px 8px;
    border-bottom: 1px solid #eee;
    cursor: default;
}

.fs-wrap.multiple .fs-option {
    position: relative;
    padding-left: 30px;
}

.fs-wrap.multiple .fs-checkbox {
    position: absolute;
    display: block;
    width: 30px;
    top: 0;
    left: 0;
    bottom: 0;
}

.fs-wrap.multiple .fs-option .fs-checkbox i {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #aeaeae;
    border-radius: 2px;
    background-color: #fff;
}

.fs-wrap.multiple .fs-option.selected .fs-checkbox i {
    background-color: rgb(17, 169, 17);
    border-color: transparent;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: center;
}

.fs-wrap .fs-option:hover {
    background-color: #eee;
}

.fs-optgroup-label {
    font-weight: bold;
}

.hidden {
    display: none;
}
.fs-optgroup-label {
    color: #0099cc;
    background-color: #ecf9fe;
    font-size: 18px;
}